package dbms;

import java.rmi.Remote;
import java.rmi.RemoteException;

public interface DBMSListener extends Remote {
	
	public void userLogin(String userName) throws RemoteException;
	public void userLogout(String userName) throws RemoteException;
	public void statsUpdated(String userName, int wins, int losses, int draws) throws RemoteException;
	
}
